body {
	margin-top: -4px;
}
.contentEra
{
    display:block;
    overflow:hidden;
}
.biggest-deal ul li img, .biggest-deal-left, .small-deal-li , .big-deal ul li
{
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=1, Direction=0), progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=2, Direction=90), progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=2, Direction=180), progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc, Strength=0, Direction=270);
    margin-top: -2px;
}
.other-deals
{
    width: 945px;
    margin-bottom: 20px;
}
#compact-side-deal
{
    margin-left: 0px !important;
    width: 193px !important;
}
#compact-side-deal
{
    width: 200px;
}
.deal-list ul li
{
    width: 216px !important;
}
.checkout-success-page .deal-list ul li {
    width: 216px !important;
}
.deal-list ul li a
{
    width: 222px;
    margin-left: 3px;
    display: block;
}
.big-deal-li img
{
    margin-top: -2px;
}
.big-deal-li span.attention
{
    top: 0px;
    right: -5px;
}
.middle .content
{
    width: 750px !important;
    padding-left: 5px;
}
.middle
{
    amrgin-right: 3px;
}
#compact-side-deal ul
{
    margin-left: 1px!important;
    width: 189px;
}
.deal-list .deal-list-hover
{
    left: 8px !important;
    top: 2px !important;
}
.side-deal-list-hover
{
    left: 0px !important;
    top: 0px;
}
#details-area
{
    padding-left: 0px !important;
}
#more, body.ie8 #less
{
    margin-top: 0px;
    bottom: -4px;
    width:750px; 
    overflow:hidden;
}
#more span, #less span
{
    padding-left: 24px;
}
#new-details-highlights-container
{
    overflow:hidden;
    float:none;
    width:750px !important;
}
.side-deal
{
    width: 190px;
}
.region-dropDownlist option
{
    padding-top: 0px;
    font-weight: bold;
}
.biggest-deal-left {
float:right;
width:388px;
height:261px;
background:#fff;
margin:0;
padding:8px;
}
.biggest-deal-button
{
    position: relative;
    float:right;
}
.sidebar-div
{
    width: 198px !important;
    margin-left:12px;
}
.biggest-deal-left-span
{
height:190px;
overflow:hidden;
display:block;
}
.biggest-deal-left-span h1
{
    color: #016031;
    font-size:16px;
}
.small-deal
{
    overflow: visible;
    display: block;
    width: 100%;
}
.small-deal ul  
{
    display: block;
}
.small-deal-li h4
{
    margin-top: 2px;
}
.biggest-deal-left .newLocation
{
 margin-top: 0px !important;
    float: none !important;
    display: block;
    height: 20px;
    text-align: left;
    width: 110px;
    font-size: 16px !important;
    font-weight: normal;
}
.biggest-deal-image
{
    margin-left: 10px !important;
    top: 2px !important;
}
.biggest-deal ul
{
    margin: 0px;
    padding: 0px 0 0 5px;
}
.biggest-deal ul li
{
    width: 945px;
}

.big-deal-hover
{
    left: 1px;
    bottom:76px;
}
.small-deal-hover {
position:absolute;
background:url(images/big-deal-hover.png) repeat;
height:30px;
display:none;
bottom:73px;
padding:0;
width:290px;
left:0;
}
.seeTheDeal
{
    margin-top: 5px;
}
.biggest-deal .seeTheDeal, .biggest-deal .seeTheDeals
{
    /**/
}
#main-new
{
    padding-left: 0px;
    width: 960px !important;
}
nav
{
    margin-left: -12px;
}

/*EMAIL ROAD BLOCK*/
	#rb-fgor
	{
		margin-top:35px !important;	
	}
	.rb-mail input
	{
	    margin-top: 20px !important;
	}
	.rb-city select
	{
	    margin-top: 5px !important;
	}
	.if-not-redirect {
    display: block;
    text-align: center;
    float:left !important;
    margin:60px 0px 60px 60px;
}
.tukendi {
background:url(/MasterPages/style/images/btn_sprite33.png) -761px -2000px
}
.dont-miss-again-container {
    bottom: -2px;
    left: 15px;
}
.droplinetabs ul li ul li a.subnav-yeme-icme{background:none;padding-left:8px;}
.droplinetabs ul li ul li a.subnav-guzellik{background:none;padding-left:8px;}
.droplinetabs ul li ul li a.subnav-etkinlik{background:none;padding-left:8px;}
.droplinetabs ul li ul li a.subnav-spa{background:none;padding-left:8px;}
.droplinetabs ul li ul li a.subnav-sectiklerimiz{background:none;padding-left:8px;}
.droplinetabs ul li ul li a.subnav-gunun-firsati{background:none;padding-left:8px;}
.droplinetabs a {padding-top:1px;}
.sub-menu-seperator {
    background-position: -808px -518px;
}
.header-search-box input {
    position: relative;
    z-index: 110;
    margin-top:3px;
    height:auto;
    padding-top:4px;
    padding-bottom:4px;
    font-size:14px;
}
.header-search-box {
    position: relative;
    zoom: 1;
    writing-mode: tb-rl;
}

.header-search-box a {
z-index: 999999999 !important;
background:url(/MasterPages/style/images/blank.png) repeat !important;
right:2px !important;
}
.new-search a {
background: url(/MasterPages/style/images/blank.png) repeat !important;
}
.new-search input {padding-top:3px;background-position:-63px -498px;font-size:24px;}
.new-search:hover .searchInput {
background-position:-63px -552px;
}
.search-spinner-container {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}